PROMPT				0
TIMEOUT				300
NOESCAPE			1
ALLOWOPTIONS		0

DEFAULT /boot/syslinux/vesamenu.c32
FONT /boot/syslinux/866_8x16.psf
MENU BACKGROUND /boot/syslinux/bg-2.jpg

MENU WIDTH 42
MENU MARGIN 0
MENU ROWS 14
MENU TIMEOUTROW 17
MENU TABMSGROW 24
MENU CMDLINEROW 24
MENU HSHIFT 2
MENU VSHIFT 1
menu helpmsgrow 19
menu helpmsgendrow 28

#== Название параметра =  ?? ===== Перед цв. = Фон цв. = ?? == подсказка ==== >

	menu color screen	37;40      #ffffffff #00000000 none
	menu color border	30;44      #00000000 #00000000 none # Рамка
	menu color title	7;37;40    #ffffffff #00000000 none # Заголовок
	menu color unsel	37;44      #ff60CA00 #00000000 none # Пункты загрузки
	menu color hotkey	1;37;44    #ff60CA00 #00000000 none
	menu color sel		37;44      #ffffffff #00000000 none # Курсор
	menu color hotsel	1;7;37;40  #ffffffff #ff60CA00 none
	menu color scrollbar	30;44      #ffffffff #00000000 none # Прокрутка

	menu color tabmsg	31;40      #ffffffff #00000000 none
	menu color cmdmark	1;36;40    #ffff0000 #00000000 none
	menu color cmdline	37;40      #ffffffff #00000000 none
	menu color pwdborder	30;47      #ffff0000 #00000000 std
	menu color pwdheader	31;47      #ffff0000 #00000000 std
	menu color pwdentry	30;47      #ffff0000 #00000000 std
	menu color timeout_msg	37;40      #aae1ff6a #00000000 std # Текст таймера
	menu color timeout	1;37;40    #ffff0000 #00000000 none # Цыфры таймера
	menu color help		37;40      #ffffffff #00000000 none # Подсказка
	menu color msg07	37;40      #90ffffff #00000000 std



# =================================== >  Заголовок и таймаут

MENU TITLE Мультизагрузочная флешка maximalisimus121
MENU AUTOBOOT Автовыбор через # сек.


# =================================== >  Загрузка с жёсткого диска

LABEL boot_hdd
MENU DEFAULT
MENU LABEL Загрузка с HDD
LOCALBOOT 0x81
TEXT HELP
Загрузка ПК с первого жёсткого диска.
ENDTEXT



# =================================== >  Подменю Win32

MENU BEGIN Win32
MENU TITLE Среда Win32
TEXT HELP
Подменю Win32
ENDTEXT

LABEL exit
MENU LABEL  Назад
MENU EXIT
TEXT HELP
Возврат в Главное меню
ENDTEXT

MENU SEPARATOR # < ============  Разделитель


LABEL WinPE Primer
MENU LABEL WinPE Primer
KERNEL /boot/syslinux/chain.c32 hd0 1 ntldr=/i386/setupldr.bin
TEXT HELP
Primer to boot WinPE at ntldr=/i386/setupldr.bin
ENDTEXT



MENU END


# =================================== >  Подменю Linux

MENU BEGIN Linux
MENU TITLE Unix System
TEXT HELP
Меню загрузки систем Unix
ENDTEXT

LABEL exit
MENU LABEL  Назад
MENU EXIT
TEXT HELP
Возврат в Главное меню
ENDTEXT

MENU SEPARATOR # < ============  Разделитель

LABEL Primer Puppy Linux
MENU LABEL Primer Puppy Linux
KERNEL /boot/Puppy/vmlinuz
APPEND ramdisk_size=100000 initrd=/boot/Puppy/initrd.gz
TEXT HELP
Пример загрузки Puppy Linux
ENDTEXT

MENU END


# =================================== >  Подменю с DOS дискетами

MENU BEGIN
MENU TITLE DOS - утилиты
TEXT HELP
Пример подменю загрузок DOS-утилит
ENDTEXT

LABEL exit
MENU LABEL  Назад
MENU EXIT
TEXT HELP
Возврат в Главное меню
ENDTEXT


MENU SEPARATOR # < ============  Разделитель


LABEL MS-DOS
MENU LABEL MS-DOS
KERNEL /boot/memdisk
APPEND initrd=/boot/dos/dos.ima
TEXT HELP
Пример загрузки MS-DOS
ENDTEXT

LABEL Primer Hirens boot CD
MENU LABEL Primer Hiren's 9.5 En
KERNEL /boot/memdisk
APPEND initrd=/bootCD/hiren.ima
TEXT HELP
Пример загрузки Hirens boot CD
ENDTEXT


   
MENU END


